## Fix an Object

## Usage

    fix(x)

## Arguments

`x` | An R object

## Description

`fix` invokes the editor specified in `options("editor")` on `x` and then assigns the new (edited) version of `x` in the global environment.

## Examples

     ## Assume  `my.fun' is a user defined function :
     fix(my.fun)
     ## now my.fun is changed

     ## Assume  `my.fun' is a user defined function :
     fix(my.fun)
     ## now my.fun is changed

[Package Contents]